Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Visual appearance of content dialog button bar needs to be fixed
Description

IMO it's a bit confusing that the background of the button bar is semi-transparent (see screenshot). It's also not consistent (looks
different in Safari / Firefox).

Also in my opinion the buttons are not visible well enough, maybe that can look a bit more like buttons even without mouse over?

History
#1 - 2010-07-06 00:30 - Berit Hlubek
- Status changed from Needs Feedback to Resolved
- Assigned To changed from Jens Hoffmann to Berit Hlubek
- % Done changed from 0 to 100

Resolved and committed.
Buttons are buttons now, no transparency anymore and bug in safari is fixed.

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
